FASTAQ-TO_ORFS_GFF(1)

NAME
fastaq_to_orfs_gff - Writes a GFF file of open reading frames

DESCRIPTION
usage: fastaq_to_orfs_gff [options] <infile> <outfile>

Writes a GFF file of open reading frames from a sequence file

  positional arguments:

infile
    Name of input file

outfile
    Name of output GFF file

  options:

-h, --help
    show this help message and exit

--min_length INT
    Minimum length of ORF, in nucleotides [300]